body{
width:100%;
height:100%;
background:#4c4c4c url(../images/bg.png) fixed repeat top;
margin:0;
padding:0;
font-family: Verdana;
text-align: center;
line-height: 120%;
position:inherit !important;
}

p, h1{
margin-top:0;
}

h1, h2, h3, h4, h5{
font-weight:bold;
}

a:link, a:visited {
font-weight:bold;
text-decoration:underline;
color:#9a1b28;
font-size: 12px;
}

a:hover, a:active {
font-weight:bold;
color:#9a1b28;
text-decoration:none;
font-size: 12px;
}

.nav:link, .nav:visited {font: bold 10px Verdana; color: #FFFFFF; background-color: transparent; text-decoration: none; padding: 0 10px 0 10px}
.nav:hover, .nav:active {font: bold 10px Verdana; color: #d6daab; background-color: transparent; text-decoration: none; padding: 0 10px 0 10px}
.headline {font: bold 18px Verdana; line-height: 120%; text-transform: uppercase;}
.headlinered {font: bold 18px Verdana; line-height: 120%; color: #9a1b28; text-transform: uppercase;}
.subhead {font: bold 14px Verdana; line-height: 140%; text-transform: uppercase;}
.subheadred {font: bold 14px Verdana; line-height: 140%; text-transform: uppercase; color:#9a1b28;}
.caption {font: bold 10px Verdana; line-height: 140%;}

#judges .subhead {font: bold 14px Verdana; line-height: 140%; color: #FFFFFF; text-transform: uppercase;}
#judges .caption {font: bold 10px Verdana; line-height: 140%; color: #FFFFFF;}

#winners .subhead {font: bold 14px Verdana; line-height: 140%; text-transform: uppercase;}
#winners .caption {font: bold 10px Verdana; line-height: 140%;}

#winners .nowebwinner {
font-size: 14px;
font-weight:bold;
color:#9a1b28;
}

#winners a:link, #winners a:visited {
font-size: 14px;
font-weight:bold;
color:#9a1b28;
text-decoration:underline;
}

#winners a:hover, #winners a:active{
font-size: 14px;
font-weight:bold;
color:#9a1b28;
text-decoration:none;
}

#winners .winnerlink:link, #winners .winnerlink:visited {
font-size: 12px;
font-weight:bold;
color:#9a1b28;
text-decoration:underline;
}

#winners .winnerlink:hover, #winners .winnerlink:active{
font-size: 12px;
font-weight:bold;
color:#9a1b28;
text-decoration:none;
}

.headlinelink:link, .headlinelink:visited {font: bold 14px Verdana; line-height: 120%; text-transform: uppercase; color:#9a1b28;}
.headlinelink:hover, .headlinelink:active {font: bold 14px Verdana; line-height: 120%; text-transform: uppercase; color:#9a1b28;}

.clear{
height:0px;
clear:both;
}

#iscwrapper{
width:975px;
margin:0 auto;
text-align:left;
background:#FFF url(../images/bg_body.png) scroll no-repeat top;
}

#iscpadd{
padding-left:10px;
padding-right:10px;
}

#isclanguage{
position:absolute;
width:955px;
text-align:right;
}

#isclanguage li.last{
margin-right:0;
}

#isclanguage .padd{
float:right;
padding-top:15px;
}

#isclanguage ul{
margin:0;
padding:0;
}

#isclanguage li{
margin:0;
padding:0;
float:left;
list-style:none;
margin-right:10px;
}

#iscnavbar{
background:url(../images/nav_bg.png) scroll no-repeat right;
height:162px;
z-index:999;
}

#isclogo{
position:absolute;
float:left;
padding-top:8px;
z-index:1000;
}

#iscnav{
float:right;
}

#iscnav{
position:absolute;
margin-top: 62px;
width:955px;
}

#iscnav .padd{
position:relative;
float:right;
height: 38px;
z-index:1001;
display:inline-block;
vertical-align:middle;
}

#isccontentwrap{
padding:20px 0;
}

#isccontentwrapwhite{
padding:20px 0;
background-color:#FFFFFF;
}

#isccontent{
float:left;
width:619px;
}

#iscBIGcontent{
float:left;
width:955px;
}

#iscBIGcontent p, #dnn_WhiteFooter p{
color:#4c4c4c;
font-size:12px;
}

#iscBIGcontent h1, h1 .Head, #dnn_WhiteFooter h1{
color:#9a1b28;
font-size:28px;
}

#iscBIGcontent h2, #dnn_WhiteFooter h2{
color:#9a1b28;
font-size:24px;
}

#iscBIGcontent h3, #dnn_WhiteFooter h3{
color:#9a1b28;
font-size:20px;
}

#iscBIGcontent li, #dnn_WhiteFooter li{
font-size:12px;
color:#4c4c4c;
}

#isccontent p, #dnn_WhiteFooter p{
color:#4c4c4c;
font-size:12px;
}

#isccontent h1, h1 .Head, #dnn_WhiteFooter h1{
color:#9a1b28;
font-size:28px;
}

#isccontent h2, #dnn_WhiteFooter h2{
color:#9a1b28;
font-size:24px;
}

#isccontent h3, #dnn_WhiteFooter h3{
color:#9a1b28;
font-size:20px;
}

#isccontent li, #dnn_WhiteFooter li{
font-size:12px;
color:#4c4c4c;
}

#iscmargin{
position:relative;
margin-top:-76px;
float:right;
width:326px;
font-size:12px;
}

#iscmargin h2{
margin-top:0;
}

#iscmargin .plain{
margin-bottom:10px;
margin-top:5px;
}

#iscmargin div.green{
background:url(../images/bg_green.png) scroll repeat-y top;
margin-bottom:10px;
margin-top:5px;
color:#FFF;
}

#iscmargin div.salmon{
background:url(../images/bg_salmon.png) scroll repeat-y top;
margin-bottom:10px;
margin-top:5px;
color:#FFF;
}

#iscmargin div.blue{
background:url(../images/bg_blue.png) scroll repeat-y top;
margin-bottom:10px;
margin-top:5px;
color:#FFF;
}

#iscmargin .padd{
padding:10px;
}

#iscadverts{
margin-bottom:10px;
}

#iscfooter{
background-color:#000;
color:#FFF;
width:975px;
}

#iscfooterbanner{
float:left;
width:505px;
}

#iscfooterbanner .padd{
padding:10px;
}

#iscfootertext{
width:470px;
float:right;
font-size:12px;
text-align:right;
}

#iscfootertext p{
margin-bottom:0;
}

#iscfootertext a{
font-weight:bold;
text-decoration:none;
color:#cfad61;
}

#iscfootertext .padd{
padding:30px 10px;
}

.widget_style {
text-align:left;
padding:0;
}

.widget_style ul {
margin:0;
padding:0;
}

.widget_style li {
height:311px;
width:619px;
list-style:none;
margin:0;
padding:0;
}

.widget_style img {
width:619px;
height:311px;
}

/* ----------------------------------  AUDIO PLAYER CSS  ---------------------------------- */
      .audiojs { height: 22px; background: #404040;
		width: 280px;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
        background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
        -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
        -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); }
      .audiojs .play-pause { width: 15px; height: 20px; padding: 0px 8px 0px 0px; }
      .audiojs p { width: 25px; height: 20px; margin: -3px 0px 0px -1px; }
      .audiojs .scrubber { background: #5a5a5a; width: 130px; height: 10px; margin: 5px; }
      .audiojs .progress { height: 10px; width: 0px; background: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
        background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
      .audiojs .loaded { height: 10px; background: #000;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
        background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
      .audiojs .time { float: left; height: 25px; line-height: 25px; }
      .audiojs .error-message { height: 24px;line-height: 24px; }

      .track-details { clear: both; height: 20px; width: 268px; padding: 1px 6px; background: #eee; color: #222; font-family: Verdana; font-size: 10px; line-height: 18px;
        -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); margin-top:0px;}
      .track-details:before { content: '\266B '; }
      .track-details em { font-style: normal; color: #999; }

